.row {
}

.row > .col {
	display: inline-block;
	vertical-align: top;
	width: 100%;
}

.row-middle > .col {
	vertical-align: sub;
}

.row > .col-12 {
	width: 100%;
}

.row > .col-6 {
	width: 49%;
}

.row > .col-10 {
	width: 82%;
}

.row > .col-2 {
	width: 16%;
}

section.col > header {
	border-bottom: 3px solid #eee;
	margin-bottom: 20px;
}
section.col > header > h2 {
	text-align: center;
}
section.col > header > h2 > .icon {
	margin-right: 0.5em;
}

.cart-items {
	list-style: none;
	padding: 0;
}

.cart-item {
	margin-top: 5px;
	margin-bottom: 20px;
	border: 0;
	border-bottom: 2px solid #eee;
	position: relative;
}

.cart-item .row.warn {
	font-weight: bold;
	text-align: right;
	margin-bottom: 3px;
}

.cart-item.has-alert {
	border: 3px solid #d6302f;
}

.cart-item .checkout-alert {
	color: #fff;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 40px;
	background-color: #d6302f;
	font-size: 15px;
	line-height: 1.5;
	margin-top: -3px;
	margin-bottom: 10px;
	font-weight: normal;
}

.cart-item .checkout-alert span {
	vertical-align: middle;
}

.cart-item .checkout-alert .icon {
	position: absolute;
	left: 10px;
	top: 8px;
	color: #ff0;
	font-size: 18px;
}

.cart-item .checkout-alert.postcode a {
	color: #fff;
	text-decoration: none;
	border-color: #fff;
}
.cart-item .checkout-alert .icon {
	margin-right: 10px;
}

.cart-item .note {
	font-size: 11px;
	/* !important to override #Content p:first-child in layout.css:1463 */
	margin-top: 10px !important;
	margin-bottom: 5px;
}

.cart-item .unavailable {
	margin: 12px 0;
	text-align: center;
	white-space: nowrap;
}
.cart-item .unavailable.mobile {
	display: none;
}
.cart-item .unavailable a {
	line-height: 1.3em;
	background-color: #d6302f;
	color: #fff200;
	border-radius: 7px;
	padding: 10px 26px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 0;
}
.cart-item .unavailable a[href]:hover {
	border-bottom: 0;
}

.cart-item .image-wrapper,
.cart-item .image-wrapper + div {
	display: inline-block;
	vertical-align: top;
}
.cart-item .image-wrapper {
	width: 40%;
	margin-bottom: 10px;
}
.cart-item .image-wrapper img {
	display: block;
	margin: 0 auto;
	max-width: 120px;
}

.cart-item .image-wrapper + div {
	width: 60%;
	padding-left: 20px;
}

.cart-item .title {
	margin-bottom: 10px;
}

.cart-item .price {
	margin-top: 10px;
	margin-bottom: 10px;
}

.cart-item input.quantity {
	width: 56px;
}

.cart-item input[type="submit"] {
	display: none;
}

.cart-item form .icon {
	margin-left: 10px;
}

.cart-item .total-price {
	display: block;
	position: relative;
	margin-top: 10px;
	padding-left: 8px;
	background-color: #eee;
	font-weight: normal;
	line-height: 30px;
	height: 30px;
}

.cart-item .total-price span {
	position: absolute;
	right: 8px;
	color: #000;
	font-weight: bold;
	font-size: 16px;
}

.cart-item .cart-action a {
	border-bottom: none;
}
.cart-item .cart-action a .fa-trash-alt {
	color: #d6302f;
}

.sub-total {
	padding: 10px 24px;
	font-size: 23px;
}

.cart-part.disabled .cart-item .refresh-price {
	visibility: hidden;
	pointer-events: none;
}
.checkout-edit {
	padding: 5px 0;
}

.checkout-actions {
	display: flex;
	justify-content: space-between;
	margin-top: 10px;
}

.checkout-parts .checkoutAction {
	height: 48px;
	padding: 7px;
	border-radius: 8px;
	border: 3px solid #fff;
	font-size: 15px;
}
.checkout-parts .checkoutAction.edit-details {
	border: 0;
	background-color: transparent;
}
.checkout-parts a.checkoutAction.edit-details[href]:hover {
	border: 0;
	background-color: transparent;
}
.checkout-parts .checkoutAction.keepShopping {
	width: 209px;
	background-color: #ffa900 !important;
	border-color: #ffa900;
	color: #000;
	white-space: nowrap;
}
.checkout-parts .checkoutAction.keepShopping:hover {
	border-bottom: 3px solid #ffa900 !important;
}
.checkout-parts .checkoutAction.printPage {
	width: 105px;
	background-color: #fff !important;
	border-color: #969da5;
	color: #969da5;
}
.checkout-parts .checkoutAction.printPage:hover {
	border-bottom: 3px solid #969da5 !important;
}
.checkout-parts .checkoutAction.nextStep {
	height: 60px;
	width: 100%;
	background-color: #ffa900 !important;
	border-color: #ffa900;
	color: #000;
	font-size: 20px;
}
.checkout-parts .checkoutAction.nextStep:hover {
	border-bottom: 3px solid #ffa900 !important;
}

.change-postcode {
	border-top: 2px solid #969da5;
	padding-top: 25px;
	margin-top: 25px;
	display: flex;
	align-items: center;
	font-size: 15px;
}

.change-postcode p,
.change-postcode form {
	width: 100%;
	margin: 0;
}

.change-postcode p {
	font-weight: bold;
}

.change-postcode form {
	padding: 3px;
}

/* .postcode-field-container to override layout.css:2401 */
.change-postcode form.postcode-field-container input {
	/* !important to override form.css:47 */
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	line-height: 1;
	font-size: 15px;
}

.change-postcode form input.text {
	/* !important to override form.css:47 */
	padding-right: 86px !important;
}

.change-postcode form input.action {
	right: 5px;
	top: 5px;
	bottom: 5px;
	background-color: #000;
	text-transform: uppercase;
	font-weight: bold;
}

.switch-to-pickup {
	margin-top: 20px;
	text-align: right;
	padding-right: 5px;
}

.switch-to-pickup button {
	display: inline-block;
	background-color: #000;
	text-transform: uppercase;
	line-height: 1;
	font-size: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	font-weight: bold;
}

.change-postcode form input.action:hover,
.switch-to-pickup button:hover {
	background-color: #005297;
	color: #fff;
}

section.disabled input,
section.disabled select,
section.disabled textarea {
	border: none;
}

.pay-button-wrapper {
	margin-top: 20px;
	margin-bottom: 20px;
}
#paypalForm {
	display: inline-block;
}

.checkout-parts > section {
	position: relative;
}

.checkout-parts > section.loading::after,
.checkout-parts > section.disabled::after {
	content: "";
	background-color: #fff9;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1;
}

.checkout-parts > section.loading,
.checkout-parts > section.disabled {
	pointer-events: none;
}
#Form_CustomerInformation .postcode-field-container {
	padding: 0;
}

/* RESPONSIVE STYLES */
@media screen and (max-width: 1240px) {
	.cart-item .unavailable.desktop {
		display: none;
	}
	.cart-item .unavailable.mobile {
		display: block;
	}
	.cart-item .unavailable a {
		display: block;
		width: calc(100% - 5px);
	}
	.checkout-parts .checkoutAction.keepShopping,
	.checkout-parts .checkoutAction.printPage {
		width: auto;
	}
}

@media screen and (max-width: 959px) {
	.cart-item .total-price,
	.cart-item .total-price span {
		font-size: 12px;
		font-weight: normal;
	}
}

@media (min-width: 769px) {
	.row > .col-4 {
		width: 32%;
	}
	.row > .col:not(:first-child) {
		margin-left: 1%;
	}
	.row > .col:not(:last-child) {
		margin-right: 1%;
	}
}

@media (max-width: 768px) {
	.cart-item .total-price,
	.cart-item .total-price span {
		font-size: 16px;
	}
	.cart-item .total-price span {
		font-weight: bold;
	}
	.checkout-parts .checkoutAction.printPage {
		width: 105px;
	}
	.checkout-parts .checkoutAction.keepShopping {
		width: 209px;
	}
}

@media screen and (max-width: 767px) {
	.cart-item .unavailable.desktop {
		display: block;
	}
	.cart-item .unavailable.mobile {
		display: none;
	}
}

@media screen and (max-width: 480px) {
	.cart-item .unavailable a {
		padding: 10px;
		font-size: 12px;
	}
}

@media screen and (max-width: 360px) {
	.checkout-parts .checkoutAction.keepShopping,
	.checkout-parts .checkoutAction.printPage {
		width: auto;
	}
}
